package com.yonge.cooleshow.cms.dal.entity;

import com.yonge.toolset.base.enums.BaseEnum;

public enum NewsStatusEnum implements BaseEnum<Integer, NewsStatusEnum> {

	SHOW(1), HIDDEN(0);

	private Integer code;

	NewsStatusEnum(int code) {
		this.code = code;
	}

	@Override
	public Integer getCode() {
		return code;
	}

}
